@charset "UTF-8";

/*-------------------------------------------------------------------------------*
 *	float
 *-------------------------------------------------------------------------------*/

.f_right {
	float: right;
}

.f_left {
	float: left;
}


/*-------------------------------------------------------------------------------*
 *	float clear
 *-------------------------------------------------------------------------------*/

.c_fix {
	zoom: 100%;
}

.c_fix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

.clear {
	clear: both;
}


/*-------------------------------------------------------------------------------*
 *	text-align right, left, center
 *-------------------------------------------------------------------------------*/

.txt_left {
	text-align: left;
}

.txt_right {
	text-align: right;
}

.txt_center {
	text-align: center;
}

/*----------------------------------------------------------------------------------------*
 *	Image Module
 *
 *	img
 *----------------------------------------------------------------------------------------*/

.img_left {
	float: left;
	margin: 0 10px 10px 0;
}

.img_right {
	float: right;
	margin: 0 0 10px 10px;
}

.img_left_more {
	float: left;
	margin: 0 50px 25px 0;
}

.img_right_more {
	float: right;
	margin: 0 0 25px 50px;
}

dl.img {
	margin: 0;
	width: 250px;
}

dl.img dt {
	margin: 0;
	background-color: #666666;
}

dl.img dt {
	background-color: #666666;
}

dl.img dd {
	margin: 0;
	padding: 0;
	font-size: 85%;
}
/*----------------------------------------------------------------------------------------*
 *	font
 *----------------------------------------------------------------------------------------*/

.fred {
	color: red;
}

.fblue {
	color: #354869;
}

.large {
	font-size: 115%;
}

.small {
	font-size: 85%;
}

/*----------------------------------------------------------------------------------------*
 *	div img
 *----------------------------------------------------------------------------------------*/

div.img-grid {
	clear: both;
	margin-left: auto;
	margin-right: auto;
}

div.img-grid div.img-section {
	float:left;
	padding:6px 3px 0px 3px;
}


div.img-grid div.img-section img {
	margin: 0;
	padding: 1px;
	vertical-align: bottom; 
	border: 1px solid #999;
}

div.img-caption {
	margin: 6px 0 0 0;
	text-align:center;
	text-decoration: none;
	font-size:80%;
}